## node-rollup 2.79.0

=== debian/changelog ===
node-rollup (2.79.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.79.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sat, 03 Sep 2022 08:27:38 +0200

node-rollup (2.78.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.78.1

 -- Yadd <yadd@debian.org>  Tue, 23 Aug 2022 11:50:55 +0200

node-rollup (2.78.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.78.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Mon, 15 Aug 2022 06:59:40 +0200

node-rollup (2.77.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.77.2
  * Refresh patches

 -- Yadd <yadd@debian.org>  Fri, 29 Jul 2022 16:24:49 +0200

node-rollup (2.77.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.77.0
  * Refresh patches
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Sun, 17 Jul 2022 17:45:28 +0200

node-rollup (2.76.0-1) unstable; urgency=medium

  * Team upload
  * Update lintian overrides
  * New upstream version 2.76.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sat, 09 Jul 2022 09:06:56 +0200

node-rollup (2.75.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.75.7
  * Refresh patches

 -- Yadd <yadd@debian.org>  Thu, 23 Jun 2022 08:43:40 +0200

node-rollup (2.75.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.75.6
  * Refresh patches

 -- Yadd <yadd@debian.org>  Thu, 09 Jun 2022 09:19:04 +0200

node-rollup (2.75.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.75.5
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sat, 04 Jun 2022 07:51:57 +0200

node-rollup (2.75.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.75.3
  * Refresh patches

 -- Yadd <yadd@debian.org>  Mon, 30 May 2022 18:29:08 +0200

node-rollup (2.74.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.74.1
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sun, 22 May 2022 07:19:31 +0200

node-rollup (2.73.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.73.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sat, 14 May 2022 08:01:47 +0200

node-rollup (2.72.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.72.1
  * Refresh patches
  * Launch part of upstream test using mocha (autopkgtest only)
  * Declare compliance with policy 4.6.1

 -- Yadd <yadd@debian.org>  Fri, 13 May 2022 15:16:33 +0200

node-rollup (2.71.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Tue, 10 May 2022 06:32:58 +0200

node-rollup (2.71.1-1) experimental; urgency=medium

  * Team upload
  * Apply multi-arch hints (foreign)
  * New upstream version 2.71.1
  * Refresh patches
  * Drop tsc patch

 -- Yadd <yadd@debian.org>  Tue, 03 May 2022 18:06:23 +0200

node-rollup (2.70.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests. Many thanks to Jérémy Lal for the
    massive rebuilds!

 -- Yadd <yadd@debian.org>  Fri, 29 Apr 2022 10:50:56 +0200

node-rollup (2.70.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.70.2
  * Refresh build modules
  * Refresh patches
  * Update build
  * Drop dependencies: package is a bundle

 -- Yadd <yadd@debian.org>  Thu, 28 Apr 2022 15:08:49 +0200

node-rollup (2.61.1-6) unstable; urgency=medium

  * Team upload
  * Update tsc workarounds (Closes: #1007856)

 -- Yadd <yadd@debian.org>  Sat, 19 Mar 2022 07:48:24 +0100
