=== debian/control ===
Source: node-rollup
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>,
 Pirate Praveen <praveen@debian.org>,
 Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.9.88~)
 , node-acorn
 , node-acorn-walk
 , node-anymatch
 , node-array-find-index
 , node-binary-extensions
 , node-braces
 , node-chokidar
 , node-colorette
 , node-date-time
 , node-glob-parent
 , node-is-binary-path
 , node-is-extglob
 , node-is-glob
 , node-is-reference
 , node-locate-character
 , node-lodash
 , node-magic-string
 , node-marked-man
 , node-mkdirp
 , node-moment
 , node-normalize-path
 , node-parse-ms
 , node-picomatch
 , node-pretty-bytes
 , node-pretty-ms
 , node-readdirp
 , node-rollup-plugin-alias (>= 3.1.9~)
 , node-rollup-plugin-commonjs (>= 21.0.1~)
 , node-rollup-plugin-json (>= 4.1.0)
 , node-rollup-plugin-node-resolve (>= 13.2.1~)
 , node-rollup-plugin-string
 , node-rollup-plugin-typescript (>= 8.3.2~)
 , node-rollup-pluginutils (>= 4.2.1~)
 , node-signal-exit
 , node-sourcemap-codec (>= 1.4.8-2~)
 , node-spdx-expression-parse
 , node-tslib
 , node-types-signal-exit
 , node-yargs-parser
 , nodejs (>= 14)
 , npm <pkg.node-rollup.npm>
 , rollup (>= 2.61~) <!pkg.node-rollup.npm>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup
Vcs-Git: https://salsa.debian.org/js-team/node-rollup.git
Homepage: https://rollupjs.org
Rules-Requires-Root: no

Package: rollup
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Suggests: node-chokidar
Breaks: node-rollup-plugin-babel (<< 3.0.3-5~)
 , node-rollup-plugin-buble (<< 0.19.4-3~)
 , node-rollup-plugin-commonjs (<< 10.0.1+really.9.2.0-12~)
 , node-rollup-plugin-json (<< 4.0.0-4~)
 , node-rollup-plugin-node-resolve (<< 3.4.0-3~)
 , node-rollup-plugin-replace (<< 2.2.0-6~)
 , node-rollup-plugin-string (<< 3.0.0-4)
 , node-rollup-plugin-typescript (<< 1.0.0-2~)
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: ES6 module bundler for JavaScript
 Rollup is a module bundler for JavaScript which compiles small pieces of code
 into something larger and more complex, such as a library or application. It
 uses the standardized ES module format for code, instead of previous
 idiosyncratic solutions such as CommonJS and AMD.
 .
 ES modules let you freely and seamlessly combine the most useful individual
 functions from your favorite libraries. Rollup can optimize ES modules for
 faster native loading in modern browsers, or output a legacy module format
 allowing ES module workflows today.
 .
 node-chokidar is required to use the --watch option
