## node-rollup 2.79.1

=== debian/changelog ===
node-rollup (2.79.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.79.1
  * Refresh patches
  * Update for recent @rollup/plugin-node-resolve

 -- Yadd <yadd@debian.org>  Fri, 23 Sep 2022 19:37:35 +0200
