## node-rollup 3.3.0

=== debian/changelog ===
node-rollup (3.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.3.0
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 14 Nov 2022 06:00:32 +0100

node-rollup (3.3.0~beta~0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.3.0~beta~0
  * Refresh patches
  * Build: don't fail on circular dependencies

 -- Yadd <yadd@debian.org>  Wed, 09 Nov 2022 08:26:29 +0100

node-rollup (3.2.5-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Thu, 03 Nov 2022 05:50:35 +0100

node-rollup (3.2.5-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.2.5
  * Refresh patches

 -- Yadd <yadd@debian.org>  Wed, 02 Nov 2022 09:51:51 +0100

node-rollup (3.2.3-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.2.3
  * Refresh patches

 -- Yadd <yadd@debian.org>  Mon, 24 Oct 2022 10:25:52 +0200

node-rollup (3.0.0~beta~8-1) experimental; urgency=medium

  * Team upload
  * Update debian/watch to accept beta releases
  * New upstream version 3.0.0~beta~8
  * Refresh patches
  * Add more links to installed modules since rollup config is a mjs file
  * Update tests

 -- Yadd <yadd@debian.org>  Tue, 11 Oct 2022 17:09:05 +0200
