=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  , node-chokidar
  , node-colorette
  , node-date-time
+ , node-fs-extra
  , node-glob-parent
  , node-is-binary-path
  , node-is-extglob
