=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
uversionmangle=s/-/~beta~/g,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-rollup-$1/ \
 https://github.com/rollup/rollup/tags .*/archive/.*/v?@ANY_VERSION@@ARCHIVE_EXT@
