## node-rollup 3.7.3

=== debian/changelog ===
node-rollup (3.7.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.7.3

 -- Yadd <yadd@debian.org>  Mon, 12 Dec 2022 18:05:57 +0100

node-rollup (3.7.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.7.2
  * Drop hardcode-version.patch

 -- Yadd <yadd@debian.org>  Sun, 11 Dec 2022 11:55:11 +0100

node-rollup (3.7.0-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides on line 3-4.
  * Don't download beta versions
  * New upstream version 3.7.0

 -- Yadd <yadd@debian.org>  Fri, 09 Dec 2022 20:59:17 +0100

node-rollup (3.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.4.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Tue, 22 Nov 2022 10:22:44 +0100
