## node-rollup 3.7.5

=== debian/changelog ===
node-rollup (3.7.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.7.5

 -- Yadd <yadd@debian.org>  Sat, 17 Dec 2022 13:55:35 +0100
