## node-rollup 3.12.0

=== debian/changelog ===
node-rollup (3.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.12.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Tue, 31 Jan 2023 08:20:19 +0400

node-rollup (3.10.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 3.10.0
  * Refresh patches
  * Build dependencies: replace sourcemap-codec by @jridgewell/sourcemap-codec

 -- Yadd <yadd@debian.org>  Thu, 19 Jan 2023 13:11:05 +0400

node-rollup (3.9.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.9.1
  * Add missing dependency to build modules
  * Refresh patches
  * Remove unused patch
  * Add builtin-modules dependency to extlinks
  * Add lintian overrides
  * Update debian/copyright

 -- sandra uwah <sandrauwah282@gmail.com>  Wed, 04 Jan 2023 20:53:50 +0100
