## node-rollup 3.15.0

=== debian/changelog ===
node-rollup (3.15.0-1+deb12u1) bookworm; urgency=medium

  * patch to fix tsc FTBFS. Closes: #1078895.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 18 Feb 2025 20:13:38 +0100

node-rollup (3.15.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.15.0

 -- Yadd <yadd@debian.org>  Fri, 17 Feb 2023 12:18:18 +0400
