=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  , dh-sequence-nodejs (>= 0.9.88~)
  , node-acorn
  , node-acorn-walk
+ , node-ampproject-remapping
  , node-anymatch
  , node-array-find-index
  , node-binary-extensions
@@ -43,7 +44,6 @@
  , node-rollup-plugin-typescript (>= 8.3.2~)
  , node-rollup-pluginutils (>= 4.2.1~)
  , node-signal-exit
- , node-sourcemap-codec (>= 1.4.8-2~)
  , node-spdx-expression-parse
  , node-tslib
  , node-types-signal-exit
@@ -51,7 +51,7 @@
  , nodejs (>= 14)
  , npm <pkg.node-rollup.npm>
  , rollup (>= 2.61~) <!pkg.node-rollup.npm>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup.git
 Homepage: https://rollupjs.org
