## node-rollup 3.28.0

=== debian/changelog ===
node-rollup (3.28.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Fri, 18 Aug 2023 07:48:48 +0400

node-rollup (3.28.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.28.0
  * Update build modules
  * Update patches
  * Build-depends:
    + node-signal-exit >= 4
    + node-rollup-plugin-replace
    + node-rollup-plugin-commonjs >= 25
    + node-rollup-plugin-node-resolve > 15.1
  * Add ts patch for node-signal-exit >= 4.1
  * Disable patches: dont-fail-on-warn.diff and
    dont-fail-on-circular-dependencies.patch

 -- Yadd <yadd@debian.org>  Tue, 15 Aug 2023 14:30:08 +0400

node-rollup (3.15.0-2) unstable; urgency=medium

  * Team upload
  * Add patch for node-magic-string >= 0.30

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 09:05:48 +0400
