=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  , node-array-find-index
  , node-binary-extensions
  , node-braces
+ , node-builtin-modules
  , node-chokidar
  , node-colorette
  , node-date-time
@@ -37,16 +38,16 @@
  , node-pretty-ms
  , node-readdirp
  , node-rollup-plugin-alias (>= 3.1.9~)
- , node-rollup-plugin-commonjs (>= 21.0.1~)
+ , node-rollup-plugin-commonjs (>= 25.0~)
  , node-rollup-plugin-json (>= 4.1.0)
- , node-rollup-plugin-node-resolve (>= 13.2.1~)
+ , node-rollup-plugin-node-resolve (>= 15.1~)
+ , node-rollup-plugin-replace
  , node-rollup-plugin-string
  , node-rollup-plugin-typescript (>= 8.3.2~)
  , node-rollup-pluginutils (>= 4.2.1~)
- , node-signal-exit
+ , node-signal-exit (>= 4)
  , node-spdx-expression-parse
  , node-tslib
- , node-types-signal-exit
  , node-yargs-parser
  , nodejs (>= 14)
  , npm <pkg.node-rollup.npm>
