## node-rollup 3.29.5

=== debian/changelog ===
node-rollup (3.29.5-3) unstable; urgency=medium

  * Fix testsuite

 -- Bastien Roucariès <rouca@debian.org>  Tue, 24 Feb 2026 15:29:21 +0100

node-rollup (3.29.5-2) unstable; urgency=medium

  * Fix a FTBFS with newer acorn

 -- Bastien Roucariès <rouca@debian.org>  Mon, 23 Feb 2026 21:30:35 +0100

node-rollup (3.29.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version (Closes: #1082712, CVE-2024-47068)

 -- Yadd <yadd@debian.org>  Wed, 25 Sep 2024 14:08:30 +0400
