=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs (>= 0.9.88~)
- , node-acorn
+ , node-acorn (>= 8.16.0~)
  , node-acorn-walk
  , node-ampproject-remapping
  , node-anymatch
@@ -52,7 +52,7 @@
  , nodejs (>= 14)
  , npm <pkg.node-rollup.npm>
  , rollup (>= 2.61~) <!pkg.node-rollup.npm>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup.git
 Homepage: https://rollupjs.org
